Commit 7f9db300 authored by Laurent Montel's avatar Laurent Montel 😁

GIT_SILENT: Prepare 5.14.0 beta1.

parent 8059ecda
......@@ -30,11 +30,11 @@ set(KDEPIM_APPS_LIB_VERSION ${PIM_VERSION})
set(QT_REQUIRED_VERSION "5.12.0")
set(AKONADI_VERSION "5.13.40")
set(GRANTLEETHEME_LIB_VERSION "5.13.40")
set(AKONADICONTACT_LIB_VERSION "5.13.40")
set(LIBKLEO_LIB_VERSION "5.13.40")
set(PIMCOMMON_LIB_VERSION "5.13.40")
set(AKONADI_VERSION "5.13.80")
set(GRANTLEETHEME_LIB_VERSION "5.13.80")
set(AKONADICONTACT_LIB_VERSION "5.13.80")
set(LIBKLEO_LIB_VERSION "5.13.80")
set(PIMCOMMON_LIB_VERSION "5.13.80")
set(GRANTLEE_LIB_VERSION "5.2")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets DBus Gui)
......@@ -65,7 +65,7 @@ if(BUILD_TESTING)
endif()
if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050e00)
add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x058000)
add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054400)
endif()
add_definitions(-DQT_NO_FOREACH)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment